Piratenversammlung / Assemblée Pirate - Motion #7813

Position Fair-Preis-Initiative
27 February 2018 22:34 - jorgo

Status: Considered Start date: 27 February 2018
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: PV 2018.1

Description

Die Piratenversammlung moége eine Position beziehen beziglich

Eidgendssische Volksinitiative 'Stop der Hochpreisinsel — fiir faire Preise (Fair-Preis-Initiative)'

Initiative: https://www.bk.admin.ch/ch/d/pore/vi/vis469t.html

Liegt aktuell beim Bundesrat.

Das Initiativkommitee dazu:
https://www.fair-preis-initiative.ch/aktuell/

L'Assemblée pirate est priée de prendre position sur

L'Initiative populaire fédérale 'Stop a I'llot de cherté — pour des prix équitables (initiative pour des prix équitables)’

Initiative: https://www.bk.admin.ch/ch/f/pore/vi/vis469t.html

Est actuellement traitée par le Conseil fédéral

Position du Comité d'initiative:
https://www.prix-equitables.ch/francais/

History

#1 - 28 February 2018 23:40 - jorgo

Organ-Antrag des Vorstandes gemass https://projects.piratenpartei.ch/projects/pps-board/wiki/Protokolle%3E2018-02-27

#2 - 05 March 2018 18:42 - user758
- Description updated

#3 - 05 March 2018 18:42 - user758
- Status changed from New to Tabled

#4 - 11 March 2018 10:56 - dace45
- Description updated

#5 - 26 March 2018 10:41 - Atropos
- Status changed from Tabled to Considered
